<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="350" height="200" Library="inifiles,sysutils,forms,stdctrls,controls,fileutils">
    <checkbox name="chkLunar" rect="32,70,100,17" caption="传统农历节日" Checked="1" />
  	<checkbox name="chkSolar" rect="132,70,100,17" caption="常见现代节日" Checked="1" />
	  <checkbox name="chkOther" rect="232,70" caption="其它节日" Checked="1" />
    <label name="lblDays1" rect="32,104,," caption="显示最近的" />
	  <edit name="edtDays" rect="100,100,30,21"/>
	  <label name="lblDays2" rect="130,104,80," caption="个节日" />
  </setting>
</DeskWidget>
